Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Feb 2020 18:22:29 -0500

Chat transcript

	

	Visitor Sat, 02/15/20 02:15:10 am Asia/Istanbul
	
		Hello there, I was just browsing your hosting plans but it'd be good to clarify somethings before deciding anything. We are planning to launch a highly scalable business involving multiple websites and livechat servers. We need SMTP port 25, 465, 587 open. We will be installing multiple virtual machines both linux and windows. But as you might expect we don't want to pay for super high amount of bandwidth or extra ip addresses at first. Can we upgrade our plan via adding extra ip addresses and extra bandwidth in the future? Do you provide ddos protection? What is the network speed up & down if we get one of the dedicated plans?

	Hritick 02:15:10 am
	
		Hello, would you like to talk about our services?
	
		Alright! May I have your name, email and phone number. So that one of our sales expert will get in touch with you and will be able to answer all your queries.

	Visitor 02:17:33 am
	
		Sure, Fatih Yener / [email-masked] / +90 541 880 53 98, You may contact me via e-mail or phone.

	Hritick 02:17:39 am
	
		Thanks for sharing details.
	
		Do you have any specific requirements?

	Visitor 02:19:50 am
	
		Well, we will be using SMTP to send system e-mails to livechat users. And also some of our companies will use our IMAP & SMTP servers as their business e-mails. I'd like to know if you have any restrictions involving the e-mail ports

	Hritick 02:19:56 am
	
		Alright! One of our sales agent will get in touch with you shortly.
	
		Is there anything else I can help you with today?

	Visitor 02:20:39 am
	
		Thank you. I'll wait for your sales agent's contact.

	Hritick 02:20:49 am
	
		Sure, You're welcome.

	System 02:20:53 am
	
		You rated our customer service as good

	Hritick 02:20:53 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:21:04 am
	
		You left the following comment: Thanks

	System 02:21:16 am
	
		You archived the chat

	6m 6s

Chat has been opened from website: https://www.colocationamerica.com/windows/e3-1220

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com